This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 614361

Summary: [Emulex 5.6 feat] Update be2net to version 2.102.348r and include SRIOV support [rhel-5.5.z]
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: distributionAssignee: Jiri Olsa <jolsa>
Status: CLOSED ERRATA QA Contact: Ondrej Hudlicky <ohudlick>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.6CC: agospoda, andriusb, bugproxy, bzeranski, ivecera, james.smart, jfeeney, jjarvis, jtakahas, karen.skweres, laurie.barry, ltroan, martinez, narayanan_d, noboru.obata.ar, plyons, pm-eus, sandy.garza, sbest, sean.murphy, seiji.aguchi.tr, subbu.seetharaman, tyasui, vaios.papadimitriou, wenxiong, wwlinuxengineering
Target Milestone: rcKeywords: FutureFeature, OtherQA, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-01 06:37:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 568388    
Bug Blocks: 536863    

Description RHEL Product and Program Management 2010-07-14 05:26:02 EDT
This bug has been copied from bug #568388 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 7 errata-xmlrpc 2010-12-01 06:37:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0928.html